Bug 96595 - [Maintainer] www/dillo-i18n: update to 0.8.6.20060427
Summary: [Maintainer] www/dillo-i18n: update to 0.8.6.20060427
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcus Alves Grando
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-01 15:50 UTC by Thomas-Martin Seck
Modified: 2006-05-20 21:37 UTC (History)
0 users

See Also:


Attachments
file.diff (12.56 KB, patch)
2006-05-01 15:50 UTC, Thomas-Martin Seck
no flags Details | Diff
dillo-i18n-0.8.6.20060516.diff (12.87 KB, patch)
2006-05-16 18:40 UTC, Thomas-Martin Seck
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas-Martin Seck 2006-05-01 15:50:22 UTC
- update to the 20060427 patchset against dillo 0.8.6
- make the port standalone and use the patched tarball instead of a patch
  against mainline sources
- include patchlevel in the port version number
- enable SSL support
- enable NLS support
- prepare support for a FLTK2 based download gui (unconditionally disabled
  until x11-toolkits/fltk2 is available in the ports tree)
- minor cleanups and portlintification

Note to committer:

please 'cvs add' the following files:
- files/enable-ssl.patch
- files/patch-dpi-https.c
- files/patch-configure

Fix: Apply this patch:
Comment 1 Marcus Alves Grando freebsd_committer 2006-05-15 02:09:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mnag

I'll take it.
Comment 2 Thomas-Martin Seck 2006-05-16 18:40:36 UTC
Find attached an updated patch that updates the port to the 20060516
patchset.
Comment 3 Marcus Alves Grando freebsd_committer 2006-05-19 23:31:01 UTC
State Changed
From-To: open->feedback

Please, submit attached patch to mnag@freebsd.org. Thanks.
Comment 4 Marcus Alves Grando freebsd_committer 2006-05-20 21:37:53 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!